/*---------------------------------------------------------------------------*/
/* MenuBar                                                                */
/*---------------------------------------------------------------------------*/


.menuBar,
.menuBar a.menuButton,
.menu,
.menu a.menuItem {
  font-family: "Verdana", Arial, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  line-height: 10pt;
  color: #000000;
}

.menuBar {
  background-color: #ffffff;
  border: 0px solid;
  border-color: # # # #;
  padding: 6px 2px 6px 2px;
  text-align: left;
}

.menuBar a.menuButton {
  background-color: transparent;
  border: 0px solid #c09070;
  color: #121656;
  cursor: default;
  font-weight: bold;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  text-decoration: none;
}

.menuBar a.menuButton:hover {
  background-color: transparent;
  border-color: #e0b090 #906040 #906040 #e0b090;
}

.menuBar a.menuButtonActive,
.menuBar a.menuButtonActive:hover {
  background-color: #121656;  /* MenuBar ON */
  border-color: #704020 #e0b090 #e0b090 #704020;
  color: #ffffff;  /* MenuBar Color ON */
  position: relative;
  left: 1px;
  top: 1px;
}

.menu {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #e0b090 #906040 #906040 #e0b090;
  padding: 0px 1px 1px 0px;
  position: absolute;
  left: 0px;
  top: 0px;
  text-align: left;
  visibility: hidden;
}

.menuShadow {
  background-color: #000000;
  position: absolute;
  visibility: hidden;
  opacity: .1;
  -moz-opacity: .1;
  filter: alpha(opacity = 10);
}

.menu a.menuItem {
  color: #121656;
  cursor: default;
  display: block;
  text-decoration: none;
}

.menu a.menuItem,
.menu .menuHeader {
  padding: 3px 1em;
  white-space: nowrap;
}

.menu a.menuItemActive,
.menu a.menuItemActive:hover {
  background-color: #121656;
  color: #ffffff;
}

.menu a.menuItem .menuItemText {
}

.menu a.menuItem .menuItemArrow {
  font-size: 75%;
  margin-right: -.75em;
  padding-left: .25em;
}

.menu .menuHeader {                          /* <div class="menuHeader">Tutorials</div> */
  font-weight: bold;
}

.menu .menuSeparator {                       /* <div class="menuSeparator"></div> */
  border-top: 1px solid #121656;
  border-bottom: 1px solid #121656;
  margin: 4px 2px;
}
